View Single Post
  #1  
Old 8th September 2006, 13:28
vdvm vdvm is offline
Junior Member
 
Join Date: Sep 2006
Posts: 7
Thanks: 0
Thanked 0 Times in 0 Posts
Send a message via MSN to vdvm
Default upgrade a vserver kernel

Hi,

I have an ubuntu 6.06 LTS server installation with linux-vserver ( linux-image-2.6.15-26-amd64-k8 ) and 3 vservers (Debian) installed. I did not compile the kernel myself, i've used apt-get.

When i want to upgrade i get the following:

<pre>
The following packages have been kept back:
linux-image-amd64-server
The following packages will be upgraded:
base-files bind9-host dnsutils gnupg libbind9-0 libdns21 libisc11 libisccc0 libisccfg1 libkrb53 liblwres9 libssl0.9.8 linux-amd64-server linux-image-2.6.15-26-amd64-k8 login openssl passwd ubuntu-minimal ubuntu-standard util-vserver
</pre>

Is it safe to upgrade? I see there is a kernel file.
I don't want my 3 vservers to have downtime. Or minimal downtime.

Please help, thank you.

If you need more information, please ask.
Reply With Quote
Sponsored Links